header a:hover, .subnav a:hover{
	border-bottom: none;
}

.btn-transparent, button.btn-transparent{
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#2dffffff', endColorstr='#2dffffff');
}

a.btn-transparent:hover{
	border-bottom-color: transparent;
}

.empty-set-1,
.empty-set-2,
.plane-seat .seat-business{
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1dffffff', endColorstr='#1dffffff');
}

.seat-continue .seat-continue-overlay{
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7d000000', endColorstr='#7d000000');
}